name: Checklist Entity Reference
type: module
description: 'Add a checklist for entity references (such as a taxonomy list).'
package: Field
core_version_requirement: ^8 || ^9 || ^10

# Information added by Drupal.org packaging script on 2022-09-05
version: '2.0.0'
project: 'checklist_entity_reference'
datestamp: 1662374038
